# Gimp.Config.is_equal_to

    @accepts(Gimp.Config, Gimp.Config)
    @returns(bool)
    def is_equal_to(self, b):
        # Python wrapper for gimp_config_is_equal_to()

Compares the two objects. The default implementation of the Gimp.ConfigInterface compares the object properties and thus only works for objects that are completely defined by their properties.

Since 2.4

self

  a GObject.Object that implements the Gimp.ConfigInterface.

b

  another GObject.Object of the same type as self.

Returns